/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../fonts/roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* Global */

body {
	margin: 0;
	font-family:'Roboto';
}

div.section {
	margin: 0 auto;
	height: 100vh;
	position: relative;
	overflow: hidden;
}

img.preloader_anim {
	z-index: 9999999;
    background-color: #fff;
    position: absolute;
    left: calc(50% - 100px);
    width: 200px;
    top: 48%;
}

.ala-animation-container-4zu3,
.ala-animation-container-16zu10,
.ala-animation-container-mobile,
.ala-video-container {
    width: 100%;
		height: 100%;

}

.ala-animation-container-4zu3,
.ala-animation-container-16zu10,
.ala-animation-container-mobile,
.ala-video-container
{
	max-height:100vh; overflow:hidden;
}

/* Safari Fix */
		/* .ala-animation-container-4zu3,
		.ala-animation-container-16zu10,
		.ala-animation-container-mobile {

				position:absolute;
				top:0;
				z-index:-1 !important;

		} */
/* Safari Fix */


.ala-animation-container > div {
    min-width: 100%;
    min-height: 100%;
    position: relative;
}



/* Top Navigation */

.ala-top-navigation {
	width: 100%;
	position: absolute;
	z-index: 2;
}

.ala-top-navigation ul {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	margin: 2.257% 3.472% 0 0;
}

.ala-top-navigation li {
	padding: 0 0.625vw;
	list-style: none;
	border-right: 1px solid #a0a09f;
}

.ala-top-navigation li:last-of-type {
	padding-right: 0;
	border: none;
}

.ala-top-navigation a,
.ala-top-navigation p {
	font-family: 'Roboto';
	color: #a0a09f;
	text-decoration: none;
	font-size: 1.0416vw;
	margin: 0;
}

.ala-top-navigation p {
	display: inline;
}

.ala-top-navigation p:hover,
.ala-top-navigation a:hover {
	cursor: pointer;
	opacity: 0.8;
}

/* IMPRESSUM */

#subpage_wrapper
{
	max-width: 740px;
	margin: 0 auto;
	padding: 300px 20px 170px;
}

#subpage_wrapper h1 {
	font-weight: 500;
	font-size: 45px;
}

#subpage_wrapper h2 {
	font-weight: 500;
	font-size: 40px;
	padding-top: 40px;
}

#subpage_wrapper h3 {
	font-weight: 500;
	font-size: 20px;
	padding-top: 20px;
}

#subpage_wrapper p,
#subpage_wrapper li {
	font-weight: 300;
	font-size: 16px;
	line-height: 1.4;
}

#subpage_wrapper h4,
#subpage_wrapper strong {
	font-weight: 500;
	font-size: 16px;
	line-height: 1.4;
}

#subpage_wrapper ul {
	list-style: none;
}

#subpage_wrapper li:before {
	content: '\2013\0020';
}

#subpage_wrapper li {
	padding-bottom: 20px;
	padding-left: 14px;
	text-indent: -14px;
}

#subpage_wrapper a {
	color: #000;
}

@media only screen and (max-width: 1440px) {

	.ala-top-navigation li {
		padding: 0 9px;
	}

	.ala-top-navigation a,
	.ala-top-navigation p {
		font-size: 15px;
	}
}

@media only screen and (max-width: 768px) {

	.ala-top-navigation ul {
		margin: 9.2vw 6.6667vw 0 0;
	}

	.ala-top-navigation li {
		padding: 0 1.3333vw;
	}

	.ala-top-navigation a,
	.ala-top-navigation p {
		font-size: 3.3333vw;
		line-height: 1;
	}

	#subpage_wrapper
	{
		padding-top:55.201vw;
	}

}

/* ala Logo */

.ala-logo {
	box-sizing: border-box;
	width: 21.771vw;
	height: 14.201vw;
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	top: 0;
	left: 44.86vw;
	padding: 2.465vw 2.465vw 1.84vw;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	z-index: 2;
}

.ala-logo img {
	width: 100%;
	padding-bottom: calc(1.44px + 0.02vw);
}

@media only screen and (max-width: 768px) {

	.ala-logo {
		width: 68.9333vw;
		height: 51.2vw;
		position: absolute;
		top: 0;
		left: 0;
		padding: 7.8049vw 7.8849vw 6.61vw;
	}

}

/* Black Overlay */

.overlay-button,
.overlay-button-always-open {
	/* width: calc(2.0138vw + 5px);
	height: calc(2.018vw + 5px); */
	width: calc(4.0276vw + 5px);
	height: calc(4.0276vw + 5px);

	position: absolute;
	/* top: 0.69444vw;
	left: 0.69444vw; */
	top: -0.8vw;
	left: -0.8vw;
	z-index: 30;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor:pointer;
}

.button-rotate {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg) translate3d(0,0,0) !important;
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.overlay-button img,
.overlay-button-always-open img {
	width: 30%;
	height: 30%;
	padding:40%;
}


@media only screen and (max-width: 550px) {
	.overlay-button,
	.overlay-button-always-open {
		/* width: 4.5333vw;
		height: 4.5333vw;
		position: absolute;
		top: 1.3333vw;
		left: 1.3333vw; */
    z-index: 9999999;
		width: 27.5333vw;
    height: 27.5333vw;
    position: absolute;
    top: -9.5vw;
		left: -10vw;
		-webkit-transform:translate3d(0,0,0);
	}

	.overlay-button img,
	.overlay-button-always-open img {
		width: 18%;
    height: 18%;
    padding: 40%;
	}


}

.ala-overlay,
.ala-overlay-always-open {
	z-index: 29;
	width: 66.667%;
	min-height: 41.3vw;
	background-color: rgba(0,0,0,0.9);
	position: absolute;
	top: 0;
	visibility: hidden;
	-webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: color 0.2s;
  	transition: color 0.2s;
  	-webkit-transform: translateY(-50%);
  	transform: translateY(-50%);
  	opacity: 0;
	-webkit-transform: translateY(-50px) translateX(-50px);
	transform: translateY(-50px) translateX(-50px);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, transform 0.5s, visibility 0s 0.5s;
}

.overlay-open {
	visibility: visible;
	opacity: 1;
	visibility: visible;
	-webkit-transform:translate3d(0,0,0);
	/* -webkit-transform: translateY(0%) translate3d(0,0,0); */
	transform: translateY(0%);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
}

.overlay-container {
	height: 100%;
	padding: 3.472vw 3.472vw 2.8vw 3.472vw;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	-webkit-transform:translate3d(0,0,0);
}

.ala-overlay h1,
.ala-overlay-always-open h1,
.ala-overlay h2,
.ala-overlay-always-open h2 {
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 3.472vw;
	color: #f60074;
	margin: 1.0417vw 0 2.75vw;
	line-height: 1;
}

.overlay-subline,
.overlay-link {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 2.35vw;
	color: #f60074;
}

.overlay-subline {
	margin: 0 0 6.6vw;
	line-height: 1.3;
}

.overlay-link {
	margin: 0 0 1.8vw;
}

.ala-overlay hr,
.ala-overlay-always-open hr {
	height: 1px;
	border: none;
	background-color: #f60074;
	width: 100%;
	margin: 1.527vw 0 2.61vw;
}

.overlay-text {
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 1.736vw;
	color: rgba(255,255,255,0.8);
	margin-bottom: 0;
}

.overlay-link {
	color: #f60074;
	text-decoration: none;
}

.overlay-link:hover {
	color: #ff72b5;
}

.ala-overlay ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	display: flex;
}

.ala-overlay li:after {
	content: "\A0";
	font-size: 0.6vw;
}

.ala-overlay .plus-list-item:before {
	content: "\2B";
	font-size: 1.2vw;
}

/*.ala-overlay li:first-of-type:before {
	content: "";
}*/

@media only screen and (max-width: 550px) {

	.ala-overlay {
		width: 100%;
		height: 100%;
	}

	.ala-overlay-always-open {
		width: 100%;
	}

	.ala-overlay h1,
	.ala-overlay-always-open h1,
	.ala-overlay h2,
	.ala-overlay-always-open h2 {
		font-size: 7.5vw;
		margin: 0 0 5.3333vw;
		line-height: 1.2;
	}

	ul.fa-ul {
		font-size: 3.333vw;
		margin: 0;
		font-weight: 400;
		list-style-type: none;
		padding-left: 0;
		margin: 0;
	}

	ul.fa-ul li {
		padding-left: 1.5vw;
		line-height: 1.4;
	}

	.ala-overlay ul {
		font-size: 2.75vw;
		margin: 0;
		font-weight: 400;
		list-style-type: none;
		padding-left: 0;
		margin: 0;
		display: flex;
	}

	.ala-overlay hr,
	.ala-overlay-always-open hr {
		margin: 2.6667vw 0 5.2vw;
	}

	.overlay-container {
		box-sizing: border-box;
		padding: 13.333vw 6.333vw 6.333vw;
		width: 100%;
		height: 100%;
	}

	.overlay-subline {
		font-size: 5vw;
		line-height: 1.35;
		margin: 0 0 6.667vw;
	}

	.overlay-link {
		font-size: 5vw;
		line-height: 1.2;
	}

	.ala-overlay .plus-list-item:before {
		content: "\2B";
		font-size: 3vw;
	}

	.ala-top-navigation li {
		line-height: 10px;
	}
}

.slider ul {
	margin: 0;
}

.slider li {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	overflow: hidden;
}

.slider-beige {
	background-color: #f0f0ee;
}

.slider-schwarz {
	background-color: #191919;
}

.slider-blau {
	background-color: #d6eaf6;
}

.slider-grau {
	background-color: #e0e0dd;
}

.city-background {
	background-image: url("../img/skyline-pm.jpg");
	background-repeat: repeat-x;
	background-position: bottom;
	background-size: 1440px 900px;
	background-color: #00c0ff;
}

.city-map {
	width: 100vw;
	height: 100vh;
	background-image: url("../img/map.jpg");
	background-repeat: repeat;
	background-position: center bottom;
	background-size: auto 100%;
	background-color: #0192af;
}

.ala-animation-container-16zu10 .bx-wrapper .bx-prev {
  position: absolute;
  top: 50vh;
  left: 0;
  margin-top: -10vw;
  padding: 6.9444vw;
  width: 5.2083vw;
  height: 5.2083vw;
  background: url('../img/pfeil-links.png');
  background-size: 5.2083vw;
  background-repeat: no-repeat;
  background-position: center;
}

.ala-animation-container-16zu10 .bx-wrapper .bx-next {
  position: absolute;
  top: 50vh;
  right: 0;
  margin-top: -10vw;
  padding: 6.9444vw;
  width: 5.2083vw;
  height: 5.2083vw;
  background: url('../img/pfeil-rechts.png');
  background-size: 5.2083vw;
  background-repeat: no-repeat;
  background-position: center;
}

.slider,
.bx-wrapper,
.bx-viewport,
.ala-slider,
.ala-slider li,
.ala-slider li > div {
	height: 100vh !important;
	width: 100%;
}

.bx-controls-direction a {
	opacity: 0;
	z-index: 25;
}

.ala-animation-container-mobile .bx-wrapper .bx-prev {
	position: absolute;
	top: 50vh;
	left: 0;
	margin-top: -18vw;
	padding: 6.9444vw;
	width: 10.8vw;
	height: 10.8vw;
	background: url('../img/pfeil-links.png');
	background-size: 10.8vw;
	background-repeat: no-repeat;
	background-position: center;
}

.ala-animation-container-mobile .bx-wrapper .bx-next {
  position: absolute;
  top: 50vh;
  right: 0;
  margin-top: -18vw;
  padding: 6.9444vw;
  width: 10.8vw;
  height: 10.8vw;
  background: url('../img/pfeil-rechts.png');
  background-size: 10.8vw;
  background-repeat: no-repeat;
  background-position: center;
}

@media only screen and (max-width: 768px) {
	.bx-controls-direction a {
		opacity: 1;
	}
}



/* div.section 1 - Party */

.ala-party {
  position: relative;
  background-color: #191919;
}

/* Overrides */
.ala-party.fp-section.fp-table {
  display: block;
  overflow: hidden;
}
.ala-party .fp-tableCell {
  display: block;
}
/* END Overrides */

#ba1, #ba1 svg {
  width: 100%;
  height: 100%;
}

.ala-party__button {
  display: block;
  width: 60%;
  height: 0;
  padding-bottom: 34.492753623188406%; /* (476px / 828px) * width */
  position: absolute;
  z-index: 1;
  right: 20px;
  bottom: 20px;
  background-image: url('/img/section-1-button-de.gif');
  background-repeat: no-repeat;
  background-size: 100% auto;
}

@media only screen and (min-width: 960px) {
  .ala-party__button {
    width: 30%;
    padding-bottom: 17.246376811594203%; /* (476px / 828px) * width */
  }
}

/* div.section 2 - ala */

.ala-ala {
	background-image: url('../img/section-2-bg-16_10.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
}

.ala-ala .ala-overlay-always-open ul {
	padding-left: 0;
	margin-left: 1.1vw;
	line-height: 1.55;
}

.ala-ala .ala-overlay-always-open i {
	margin-left: 0.8vw;
}

@media only screen and (max-width: 550px) {

	.ala-ala {
		background-position: -119px bottom;
		background-size: 292%;
	}

	.ala-ala .ala-overlay-always-open ul {
		line-height: 1.3;
	}

	.ala-ala .ala-overlay-always-open i {
		margin-left: 3vw;
	}
}

/* div.section 3 - Video */

.ala-video {
	display: flex;
	background-color: black;
	position: relative;

}

.ala-fusebox-picture{
		right: 0;
    height: 100%;
    position: absolute;
    width: 50%;
    top: 0;
}

.ala-fusebox-video {
	width: 50%;
	height: 100vh;
	display: flex !important;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	position: relative;
	z-index: 1;
}



.ala-fusebox-video video {
	width: auto;
	height: 100%;
	z-index: 0;
}

.fuse-box-background {
	width: 100%;
	height: auto;
}

.play-button {
	width: 7.63889vw;
	height: auto;
	max-width: 220px;
	position: absolute;
	top: calc(50vh - 3.8194vw);
	left: 21.18vw;
}

.play-button:hover {
	cursor: pointer;
}

.fuse-box-titel {
	width: 28.507vw;
	position: absolute;
	right: 3.333vw;
	top: calc(54.361vh - 6.059vw);
	opacity: 0.7;
	z-index: 10;
}

@media only screen and (max-width: 160vh) {

	.ala-fusebox-video video {
		width: 100%;
		height: auto;
	}

	.fuse-box-background {
		width: auto;
		height: 100%;
	}

}

@media only screen and (max-width: 768px) {

	.ala-fusebox-picture {
		display: none;
	}

	.ala-fusebox-video {
		width: 100%;
	}

	.play-button {
		width: 29.333vw;
		height: auto;
		max-width: 220px;
		position: absolute;
		top: calc(50vh - 14.667vw);
		left: 35.333vw;
	}

	.fuse-box-titel {
		width: 86.4vw;
		max-width: 420px;
		position: absolute;
		right: 0;
		top: 9.333vw;
		opacity: 1;
	}

}

/* div.section 4 - Betty Bossi */

#ba4 {
	margin-bottom: -5px;
}

.ala-betty-bossi {
	background-image: url('../img/section-4-icons.png'),
					  url('../img/section-4-board.jpg');
	background-repeat: no-repeat, no-repeat;
	background-size: auto;
}

.ala-betty-bossi .fp-tableCell
{
	vertical-align:bottom;
}

@media only screen and (min-width: 1441px) and (min-height: 720px) {

	.ala-betty-bossi {
		background-size: 1900px, cover;
		background-position: center bottom, center;
	}


	.ala-phone {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		align-items: flex-end;
	}

	.ala-phone svg {
		max-width: 432px;
		margin-top: 26.33328vh !important;
		margin-right: calc(50vw - 500px) !important;
	}

}

@media only screen and (min-width: 1441px) and (max-height: 719px) {

	.ala-betty-bossi {
		background-size: 1900px, cover;
		background-position: center -6px, center;
	}

	.ala-phone {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		align-items: flex-start !important;
	}

	.ala-phone svg {
		max-width: 432px;
		margin-top: 5.75vh !important;
		margin-right: calc(50vw - 500px) !important;
	}

}

@media only screen and (min-width: 769px) and (max-width: 1440px) and (min-height: 50vw) {

	.ala-betty-bossi {
		background-size: 131.94%, cover;
		background-position: center bottom, center;
	}

	.ala-phone {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		align-items: flex-end;
	}

	.ala-phone svg {
		width: 29.8229vw !important;
		margin-top: 26.33328vh !important;
		margin-right: 15.27777vw !important;
	}

}

@media only screen and (min-width: 769px) and (max-width: 1440px) and (max-height: 49.99999vw) {

	.ala-betty-bossi {
		background-size: 100%, cover;
		background-position: center -6px, center;
	}

	.ala-phone {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
		align-items: flex-start;
	}

	.ala-phone svg {
		width: 29.8229vw !important;
		margin-right: 15.27777vw !important;
		margin-top: 5.75vh !important;
	}
}

@media only screen and (max-width: 768px) {

	.ala-betty-bossi {
		background-image: url('../img/section-4-board.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}

	.ala-phone {
		display: flex;
		flex-direction: column;
		justify-content: flex-end !important;
		align-items: center;
	}

	.ala-phone svg {
		margin: 6.9vw 0 0!important;
		width: 75.5vw !important;
	}

}



/* div.section 5 - Eco Logic */

.ala-eco-logic .ala-animation-container-16zu10 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	overflow: hidden;
  height: 100%;
}

#ba5 {
	margin-left: -4.86vw;
}

@media only screen and (max-width: 600px) {

	#ba5 {
		margin-left: -10vw;
	}

}

@media only screen and (max-width: 450px) {

	#ba5 {
		margin-left: -15vw;
	}

}

@media only screen and (max-width: 360px) {

	#ba5 {
		margin-left: -20vw;
	}

}

/* div.section 6 - Canon */


.ala-canon .ala-animation-container-16zu10,
.ala-animation-container-mobile {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	height: 100%;
	position: relative;
	z-index:1;
}

.ala-animation-container-mobile img
{
	width:325px;
}

.ala-canon {
	background-color: #dfeff9;
}

#ba6w {
    width: 130%;
    overflow: hidden;
}

#ba6w svg {
	/* transform: scale(1.95) !important; */
	width: 195% !important;
	margin-left: -44.9vw;
	margin-top: 17.5vw;
}

#ba6m {
    width: 100%;
    overflow: hidden;
}

#ba6m svg{
	margin-top:100px;
}

/* div.section 7 - Pro Juventute */

.ala-pro-juventute .ala-animation-container-16zu10 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}

.ala-pro-juventute .ala-animation-container-mobile {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

#ba7m {
	height: 85vh;
}

/* div.section 8 - Pixelmogul */

.bx-wrapper {
	display: flex;
	align-items: center;
}


.ala-animation-container-16zu10 .center {
	align-items: center;
}

.ala-animation-container-16zu10 .top {
	align-items: flex-start;
}

.ala-animation-container-16zu10 .bottom {
	align-items: flex-end;
}

.ala-animation-container-16zu10 li > img,
.ala-pixelmogul-tag-nacht-container > img {
	width: 1440px !important;
	height: 900px;
}

.ala-microsite {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 2.35vw;
	color: #f60074;
	margin: 0;
}

.ala-pixelmogul-tag-nacht-container {
	position: relative;
}

.switch-container {
	height: 2vw;
	width: 4vw;
	position: absolute;
	top: 0;
	/* left: 50%; */
	margin-left: -1.5vw;
	cursor: pointer;
}

.switch-tag {
	background-image: url(../img/tag-nacht-switch-a.png);
	background-size: 33px auto;
	background-repeat: no-repeat;
	background-position: center 0.5vw;
}

.switch-nacht {
	background-image: url(../img/tag-nacht-switch-b.png);
	background-size: 33px auto;
	background-repeat: no-repeat;
	background-position: center 0.5vw;
}

.ala-tag-nacht-switch:hover {
	cursor: pointer;
}

.ala-unsichtbar {
	display: none;
}

@media only screen and (max-width: 550px) {

	.ala-microsite {
		font-size: 6.6667vw;
	}


}

/* div.section 9 - Outro */

.ala-outro {
	background-image: url('../img/section-9-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	min-height: 50vw;
}

.outro-container {
	box-sizing: border-box;
	padding: 5.8333vw 6.9444vw 6.4583vw;
	height: calc(100vh - 5.21vw);
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
}

.outro-content {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding-top: 10vw;
}

.ala-outro h2 {
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 3.472vw;
	color: white;
	margin-top: 0;
	margin-bottom: 1.2vw;
}

.ala-outro h3 {
	display: table-cell;
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 1.5625vw;
	color: black;
	padding-bottom: 0.53vw;
	margin-top: 0;
	width: auto;
	border-bottom: solid 1px black;
}


.ala-outro h3:after {
    content: "";
    display: table-cell;
    width: 100%;
}

.outro-headline-mobile {
	display: none;
}

.outro-headline {
	position: absolute;
	top: 5.8333vw;
	left: 6.9444vw;
}

.outro-links,
.outro-mitte,
.outro-rechts {
	width: 33.333%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.outro-links p,
.outro-mitte p {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 1.5625vw;
	line-height: 1.335;
	color: black;
	margin: 2.53vw 0 0;
	text-transform: uppercase;
}

.outro-rechts p,
.outro-rechts a {
	margin: 0;
	font-family: 'Roboto';
	font-weight: 400;
	font-size: 1.38889vw;
	line-height: 1.735vw;
	color: white;
	text-decoration: none;
}

.ala-kontakt {
	margin-top: 0.69445vw;
}

.ala-social-media {
	margin-top: 1.25vw;
}

.ala-social-media a {
	font-size: 2.4vw;
	padding-right: 0.6vw;
}

.outro-rechts a:hover {
	opacity: 0.8;
}

.ala-newsletter {
	margin-top: 3.1vw;
}

.ala-newsletter p {
	font-size: 1.5625vw;
}

.ala-newsletter input:first-of-type {
	font-family: 'Roboto';
	font-weight: 500;
	margin-top: 0.7vw;
	height: 2.0vw;
	color: #f60074;
	font-size: 1vw;
	padding-left: 0.6vw;
	border: none;
	border-radius: 0;
}

.ala-newsletter button {
	background-color: transparent;
	border: none;
	position: relative;
	bottom: -0.65vw;
}

.ala-newsletter button img {
	width: 1.0vw;
}

.ala-to-the-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: black;
	height: 5.21vw;
}

.ala-to-the-top img {
	transform: rotate(-90deg);
	width: 1.0vw;
	margin-right: 3.472vw;
	/*width: 2.6vw;
	margin-right: 6.6667vw;*/
}

.ala-footer-links {
	padding-left: 6.9444vw;
	display: flex;
}

.ala-footer-links a,
.ala-footer-links p {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 1vw;
	text-decoration: none;
	margin: 0;
	padding: 0 0.5vw 0 0;
	color: rgba(255,255,255,0.8);
}

.ala-footer-links a:hover {
	color: rgba(255,255,255,1);
}

.scroll-to-top
{
	cursor:pointer;
}

@media only screen and (max-width: 768px) {

	.ala-outro {
		height: auto !important;
		overflow:scroll;
	}

	.outro-container {
		height: auto;
		margin-bottom: 12.133vw;
	}

	.outro-content {
		flex-direction: column;
		padding-top: 9vw;
	}

	.outro-content > div {
		width: 100%;
	}

	.outro-mitte {
		margin-top: 9.5vw;
	}

	.outro-headline {
		display: none;
	}

	.outro-headline-mobile {
		display: block;
	}

	.outro-headline-mobile {
		position: static;
		margin-top: 15vw;
	}

	.outro-headline-mobile h2 {
		font-size: 8vw;
	}

	.outro-content h3 {
		font-size: 6vw;
		line-height: 1;
		padding-bottom: 2.3333vw;
	}

	.outro-content p,
	.outro-content a {
		font-size: 5.3333vw;
		line-height: 1.2;
		padding-top: 6.25vw;
	}

	.outro-rechts p,
	.outro-rechts a {
		font-weight: 300;
	}

	.ala-kontakt p {
		padding-top: 2.4vw;
	}

	.ala-social-media {
		margin-top: 6.1vw;
	}
	.ala-social-media a {
		font-size: 10vw;
		padding-right: 2.2vw;
	}

	.ala-social-media a:nth-of-type(2) {
		font-size: 9.3vw;
		position: relative;
		bottom: 0.1vw;
	}

	.ala-social-media img {
		width: 9vw;
		height: 9vw;
		position: relative;
		bottom: -0.95vw;
	}

	.ala-newsletter a {
		padding-top: 4.1vw;
	}

	.ala-newsletter button {
		position: relative;
		bottom: -1.77vw;
		padding-left: 1vw;
	}

	.ala-newsletter button img {
		width: 3.0vw;
	}

	.ala-newsletter input:first-of-type {
		font-family: 'Roboto';
		font-weight: 500;
		margin-top: 1.5vw;
		width: 65%;
		height: 7.0vw;
		color: #f60074;
		font-size: 3.5vw;
		padding-left: 1.6vw;
		border: none;
	}
	.ala-to-the-top {
		height: 15vw;
	}

	.ala-footer-links {
		padding-left: 6.9444vw;
		display: flex;
	}

	.ala-footer-links a,
	.ala-footer-links p {
		font-size: 3.333vw;
		margin: 0;
		padding: 3.45vw 0.5vw 3.45vw 0;
		color: rgba(255,255,255,0.8);
	}

	.ala-to-the-top img {
		width: 3.0vw;
		margin-right: 7.5vw;
	}
}

.cc-banner.cc-bottom
{
	text-align:center;
}

.cc-banner .cc-message {
	max-width: 580px !important;
}

.cc-revoke, .cc-window
{
	display:block !important;
}

.cc-window div, .cc-window span
{
	display:inline-block !important;
}

.cc-window.cc-invisible {
	display:none !important;
}

.cc-color-override--1973152959.cc-window {
	background-color: rgba(0, 0, 0, 0.8) !important;
}

.cc-window.cc-floating
{
	width:100%;
	max-width:none !important;
}

.cc-window div, .cc-window span {
	margin-left: 20px;
}

.cc-bottom
{
	bottom:0 !important;
}

@media only screen and (max-width: 710px) {


.cc-banner .cc-message {
    margin-bottom: 20px !important;
}
}

/* IE11 Only fixes */

_:-ms-fullscreen, :root #ba1,
_:-ms-fullscreen, :root #ba5,
_:-ms-fullscreen, :root #ba4,
_:-ms-fullscreen, :root #ba6w,
_:-ms-fullscreen, :root #ba6m,
_:-ms-fullscreen, :root #ba7w,
_:-ms-fullscreen, :root #ba7m
{
	height:100%;
}

_:-ms-fullscreen, :root #ba1,
_:-ms-fullscreen, :root #ba5
{
	height:150%;
}

_:-ms-fullscreen, :root #ba7w
{
	height:120%;
}


_:-ms-fullscreen, :root #ba6w
{
	margin-top:17%;
	height:239%;
}


_:-ms-fullscreen, :root #ba6w svg
{
	margin-top:0;
}


_:-ms-fullscreen, :root  .ala-phone {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-end;
}


/* _:-ms-fullscreen, :root  .ala-phone svg {
max-width: 432px;
margin-top: 26.33328vh !important;
margin-right: calc(50vw - 500px) !important;
} */


_:-ms-fullscreen, :root .ala-phone svg
{
	/* margin-top:33vh !important; */
	max-width: 432px;
	margin-top:15.33vh !important;
	margin-right:calc(50vw - 500px) !important;
}




@media only screen and (max-width: 1440px) {

	_:-ms-fullscreen, :root #ba5
	{
		height:100%;
		margin-top:-50px;
	}

	_:-ms-fullscreen, :root #ba1
	{
		height:120%;
	}

	_:-ms-fullscreen, :root	.ala-betty-bossi {
		background-position: center bottom, center;
		background-size: 1900px, cover;
	}

}

@media only screen and (max-width: 1024px) {

	_:-ms-fullscreen, :root	.ala-betty-bossi {
		background-image: url('../img/section-4-board.jpg');
		background-size: 1900px;
	}

	_:-ms-fullscreen, :root	.ala-phone {
    display: flex;
    flex-direction: column;
    justify-content: flex-end !important;
    align-items: center;
	}

	_:-ms-fullscreen, :root .ala-phone svg
	{
		margin-right:0 !important;
	}

}



_:-ms-fullscreen, :root  .ala-animation-container-16zu10 li > img,
_:-ms-fullscreen, :root .ala-pixelmogul-tag-nacht-container > img
{
	min-width:1440px !important;
	min-height: 990px !important;
	width:1440px !important;
	height: 990px !important;
}



/* IE11 Only fixes ENDE */
